/* Column container */
.row-head {  
  display: flex;
  flex-wrap: wrap;
  position: relative;
  justify-content: center;
  align-items: center;
}

.row-about {  
  display: flex;
  flex-wrap: wrap;
}

/* Create two unequal columns that sits next to each other */
/* Sidebar/left column */

/* Main column */
.main-head {
  flex: 100%;
  /*background-color: yellow;*/
  padding: 15px;
  text-align: center;
}

.main-left-head {
  flex: 50%;
  /*background-color: yellow;*/
  /*padding: 10px;*/
  padding-bottom: 0px;
  text-align: left;
}

.main-right-head {
  flex: 50%;
  /*background-color: yellow;*/
  /*padding: 10px;*/
  text-align: right;
}

.main-left {
  flex: 50%;
  /*background-color: yellow;*/
  /*padding: 10px;*/
  text-align: left;
}

.main-right {
  flex: 50%;
  /*background-color: yellow;*/
  /*padding: 10px;*/
  text-align: right;
}

.main-left-contact {
  flex: 50%;
  margin:auto;
  text-align: left;
}

.main-right-contact {
  flex: 50%;
  margin:auto;
  /*text-align: left;*/
}

.left-head {
  flex: 33%;
  /*background-color: green;*/
  /*padding: 10px;*/
  margin: auto;
}

.center-head {
  flex: 33%;
  border-left: 2px solid  #585554 ;
  border-right: 2px solid  #585554 ;
  /*background-color: yellow;*/
  /*padding: 10px;*/
  text-align: center;
  margin: auto;
}

.right-head {
  flex: 33%;
  /*background-color: grey;*/
  /*padding: 10px;*/
  margin: auto;
}

/* Footer */
.footer-head {
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  text-align: center;
  /*background: #ddd;*/
  width: 100%;
  flex-wrap: wrap;
}


@media screen and (max-width: 700px) {
  .row-about, .row-head{   
  /*.row-about, .row-head, .footer-head{   */
    flex-direction: column;
  }

  .left-head{   
    /*margin-left: 25px;*/
  }

  .right-head{   
    /*margin-right: 25px;*/
  }

  /* Footer */
  .footer-head {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .main-brand{
    flex-direction: column;
  }

  .grid-image1, .grid-image3{
    max-width: 200px;
    height: 200px;
  }
  .grid-image2{
    max-width: 200px;
    /*height: 200px;*/
  }

}
